# $context.state Returns the state of an IRC context
Usage
    $context.state
    $context.state(<irc_context_id>)
Description
Returns a string describing the state of the specified irc context. The string will be either "idle","connecting","loggingin" or "connected". If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing.
Syntax Specification
    <string> $context.state
    <string> $context.state(<irc_context_id:uint>)
See also
$context.serverhostname, $context.serveripaddress

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013